/**
* Template: monotonebase
* Theme Name: Berkshire Visitors Bureau
* Description: Use this child theme to make changes to CSS, etc.
**/



@import "css/reset.css";
@import "css/960-fluid.css";
@import "css/typography.css";
@import "css/navigation.css";
/* @import "css/stickyfooter.css"; */
@import "css/fonts/stylesheet.css";
@import "css/ai1ec.css";
@import "css/adrotate.css";
@import "css/layout.css";
@import "css/blog.css";

/*
* SEASONS
*/
/*@import "css/fall-2017.css";*/
@import "css/summer-2012.css";
/*@import "css/winter-2013.css";*/
/*@import "css/spring.css";*/


#season-color-holder{
   visibility: hidden;
}



   #sidebar-right .sidebar-button, #home-widget-area-2 .sidebar-button {
   border-top: 1px solid #f5c29b;
   background: #DBCF96;
   background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DBCF96));
   background: -webkit-linear-gradient(top, #FFFFFF, #DBCF96);
   background: -moz-linear-gradient(top, #FFFFFF, #DBCF96);
   background: -ms-linear-gradient(top, #FFFFFF, #DBCF96);
   background: -o-linear-gradient(top, #FFFFFF, #DBCF96);
   padding: 6.5px 13px;
   -webkit-border-radius: 21px;
   -moz-border-radius: 21px;
   border-radius: 21px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   }
   #sidebar-right .sidebar-button:hover, #home-widget-area-2 .sidebar-button:hover {
   border-top-color: #d6742d;
   background: #DBCF96;
   color: #fff;
   }
   #sidebar-right .sidebar-button:active, #home-widget-area-2  .sidebar-button:active {
   border-top-color: #b04f06;
   background: #DBCF96;
   }


	 .pagination h2{
			font-size:16px;
	 }
	 
	 .pagination{
			text-align: right;
			float:right;
	 }

   /* .ai1ec-dropdown-menu #ai1ec-view-agenda { display:none!important; }
    #ai1ec-agenda-collapse-all{display:none!important;}
    #ai1ec-agenda-expand-all{display:none!important;}
    #ai1ec-print-button{display:none!important;}
   .ai1ec-event-toggle{display:none!important;}
   .ai1ec-views-dropdown{display:none!important;}
   .single .callout-content .timely{display:none!important;}*/
   .page-id-14 .ai1ec-agenda-view .ai1ec-event .ai1ec-event-summary{
      display:none;
   }
   .btn-get-wishlist{display:none!important;}
   .ai1ec-subscribe{display:none!important;}
   .wishlist-button{display:none!important;}

.events-archive #sidebar-left{
	display:none!important;
}

.events-archive #listing-container{
	width:100%;
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p{
	line-height: 1.5!important;
}

.page-template-onecolumn-page #content{
   padding:0 27px;
}

.page-template-onecolumn-page #content h1{
   padding-top:25px;
}
.page-template-onecolumn-page #sub-content-widgets{
   display:none;
}

/*Hide top  Ad Banner Specific Pages*/
.page-id-47999 aside#header-widget-area, .page-id-58072 aside#header-widget-area {display:none!important;}

/*Secondary Menu on Phones and Mobile Tweaks*/

/*Featured Berskhires Ad width*/
body.home div#wrap div#wrap-inner section#content div#sub-content-widgets div.widget-container div a.gofollow {max-width:180px!important;}
.sg-popup-content-1 {height:395px!important;min-width:480px!important;overflow:hidden;}
.sg-popup-content-1 div#sgcboxWrapper {height:395px!important;overflow:hidden;}
div.sg-current-popup-1 {height:310px!important;width:480px!important;}
.home div.sgcboxContent {height:300px;}
div.a-63 a img {height:300px!important;padding:0px;margin:0px;}

/*Events Calendar*/

/*.tribe-bar-views {position:relative; top:-50px!important; margin-top:100px!important;}*/
#tribe-bar-filters-wrap, #tribe-bar-collapse-toggle {height:70px;}
